List secrets
GET
/api/orgs/{org}/projects/{project}/secrets
const url = 'https://api.wrktr.com/api/orgs/example/projects/example/secrets';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.wrktr.com/api/orgs/example/projects/example/secrets \ --header 'Authorization: Bearer <token>'Names, who set each and when. Never the values.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
project
required
string
Responses
Section titled “Responses”Success
Unauthorized
Media typeapplication/json
object
_tag
required
string
message
required
string
Example
{ "_tag": "Unauthorized"}ProjectNotFound
Media typeapplication/json
object
_tag
required
string
project
required
string
Example
{ "_tag": "ProjectNotFound"}